NAME
	unlock
 
SYNOPSIS
	unlock <item>
	unlock <item> with <key>
 
DESCRIPTION
	When a door has a lock, it can be unlocked with a key. Other items may
	be unlocked, too, like a desk, chest, et cetera.
 
ARGUMENTS
	<item> - the item you want to unlock.
	<key>  - the key you want to unlock it with.
 
SEE ALSO
	lock, pick
